Bug 150281 - missing contact link
Summary: missing contact link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com/about/cont...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-04 08:53 UTC by Nick Strugnell
Modified: 2007-04-18 17:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 05:58:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Strugnell 2005-03-04 08:53:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040303

Description of problem:
URL (which is the contact link at the bottom of http://bugzilla.redhat.com/hwcert/) returns a 404

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. point browser at URL
2.
3.
  

Additional info:

Comment 1 David Lawrence 2005-03-16 05:58:33 UTC
Fixed. Thanks.


Note You need to log in before you can comment on or make changes to this bug.